RubyGems Navigation menu

fluent-plugin-exec_placeholder 0.0.2

execute external command with placeholder plugin for fluentd

Versions:

  1. 0.0.2 - July 22, 2016 (7.5 KB)
  2. 0.0.1 - July 21, 2016 (7.5 KB)

Runtime Dependencies (1):

Development Dependencies (7):

Owners:

Authors:

  • toyama0919

SHA 256 checksum:

2df277e3d4a76528897728c440898571f82cb912055899487030103817fcb369

Total downloads 3,419

For this version 2,133

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: